/*@import url(https://fonts.googleapis.com/css?family=Work+Sans);*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400');

html {
  touch-action: manipulation;
  -ms-touch-action: manipulation;
}

body{
	
	background-color: #FFA200;
	margin:0;
	/*font-family: 'Work Sans', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	color:#5A5A5A;
	font-size:16px;
}

h1,h2,h3{
	font-size:15px;
}

.font-dark{
	
	color:#27223a !important;
}


img{border:none;outline:none;}
a{    color: inherit;
    text-decoration: none;}
.terms a{    color: #888;}
a.button{color:blue;cursor: pointer;}
input[type=button]:active, input[type=button]:focus{outline:none;border:none;}
/**
 * 	rap div
 * this div defined the apps general width
 */
.rap{
	
	width:1000px;
	margin:auto;
}

.signal-img{
	
	border-radius:25px; box-shadow:0 0 8px 0 rgba(0,0,0,.4); border:solid white 1px; 
	margin:5px auto;
}

/**
 * 	this is the header area rap 
 * will laways be 100%
 */
#header{
	
	width:100%;
	height:55px;
	color:white;
}
#header img{
	
	height:40px;
}
/**
 * 	this is page main body bix
 */
.activity{
	
	border-radius:5px;
	box-shadow:0 0 4px 2px rgba(0,0,0,.2);
	padding:25px;
	width:950px;
	margin:20px auto;
	display: none;
}
/**
 * 	header menu - the top menu located in the header
 */
#header-menu{
	
	height:35px;
	float:right;
	border-radius:5px;
	margin:10px;
	line-height: 35px;
	padding:0;
	list-style: none;
}
#header-menu li{
	
	height:100%;
}
#header img{
	
	margin-top: 10%;
    height: 20px;
    padding: 10px 5px;
    margin: 0;
}
#header-menu li input{
	
	background-color: transparent;
	font-size: inherit;
	color:inherit;
	border:none;
	padding:0px;
	line-height:inherit;
	margin:0;	
	cursor: pointer;
	display: inline-block;
}
#header-menu li{
	
	float: left;
padding: 5px 10px;
	cursor: pointer;
}
#header-menu li.clean{

	border:none;	
}
#header-menu li:last-child{
	
	border:none;
}

/**
 * 	login form
 */
.form.center{text-align: center;}
.form.center p{display:block;width:300px;margin:10px auto;}
.form.center input{
	margin: 0  0  10px 0;
}

.input-rap{display: inline-block;}

/**
 * 	headers
 */
h1{
	
	color:#333;
	font-weight: 100;
	text-transform: uppercase;
	margin:10px auto 5px auto;
}
h1.no_upper{
	text-transform: none;
}
h1.logo{
	
	margin-bottom:10px;
}
h1.c{display: inline-block;margin:10px auto;}
h2.nerrow{
	
	max-width:800px;
	margin:15px 0;
}
.input-info{
	
	display:inline-block;
	color:#999;
	font-weight: 800;
	font-size: 13px;
	margin:0;
	padding:5px;
}

.green{
	
	color:#128a0c;
	font-weight: 700;
}
h2,p, .notice{
	
	color:#555;
	margin:10px 0;
}
p,.notice{
	
	max-width:500px;
	color:#777;
}
.notice{
	
	background-color: #fbf7da;
	padding:10px;
	display: block;
}
.notice.center{
	
	margin:10px auto;
}
p b{
	color:#444;
}
/**
 * 	inputs
 */
input{
	
	padding:10px 0;
	border:solid 1px #ccc;
	box-shadow: 0 0 3px 1px rgba(0,0,0,.1);
	font-size: 18px;
	border-radius:3px;
	margin: 8px 8px 8px 0;
	text-indent: 10px;
}
input[type=image]{
	
	border:none;
	box-shadow: none;
	padding:0;
}

/**
 * 	reg-bar
 */
.reg-bar{
	
	height:10px;
	display: block;
	background-color: #244362;
	border-radius:2px;
	padding:0;
}
.progress{
	
	transition:width 4s;
	width:100px;
	background-color: #279bf0;
	height: inherit;
}
/**
 * 	form button
 */
.activity, .form{
	position: relative;
}
form button:not(.rel):not(.center), .activity button:not(.rel):not(.center){
	
	float: right;
	
}

button.rel.right{float: right;}

button, #dialog .dialog-buttons td.highlight{
	
	padding:10px;
	font-size: 18px;
	height: 40px;
	background-color: #244362;
	color:white;
	text-transform: uppercase;
	font-size: 15px;
	border:none;
	border-radius:4px;
	cursor: pointer;
}

#dialog .dialog-buttons td.highlight{

	padding:0 3%;	
	height:auto;
}

.newline{
	
	display: block;
}

#loader, .loader{
	
	position: fixed;top:100px;left:0;height:100%;width:100%;

	text-align: center;
	z-index: 10001;
}
.spinner{
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    border-radius: 60px;
    height: 50px;
    display:block;
  }

/**
 * 	mobile css
 */
@media (max-width:1000px){
	
	body{
	
		font-size: 15px;
		
	}
	#header{
		
		width:inherit;
		display:block;
		height:30px;
	}
	
	#header-menu{
		
		height:35px;
		line-height: 35px;
		margin:2px 10px 0px 0;
	}
	#header-menu li{
		
		padding:10px auto;
	}
	
	.rap{
		
		width:100%;	
	}
	.activity{
		
		width:94%;
		border-radius:0;
		margin:0;
		padding:3%;
		box-shadow:none;
		position: relative !important;
		background-color: transparent;
	}
	.activity.form input, .input-rap{
		
		display:block;
		
		margin:10px auto;
	}
	.activity.form input{
		
		width:100%;margin:auto;
	}
	#inform{padding:0 !important;position:fixed !important;top:0 !important;}
	#inform .form{
		width:80% !important;position: relative;display: block;
	}
	
	.form button{margin-bottom:10px;}	
	
	body.open{
		
		width: 100%;
    	overflow: hidden;
	}
}
.activity button.center{position: relative;display: inline-block;margin:auto;}
.activity.sl{
	
	width:1000px;
	padding:0;
	position: relative;
	background-color: none;
	
}

.item-selected li.selected .signal_data{display:block;}

body{
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

li form{display: inline;}
.pack input[type=image]{
	
	width:100%;
	
	margin:auto;
}
.pack{
	margin:1%;cursor: pointer;
	display:inline-block !important;
	padding:0;
	max-width:400px;
	min-width:300px;
	background-image: url('../images/ic_refresh.png') no-repeat center;
	}
/*
 * change in small screens
 */
@media(max-width:900px){
	
	.pack{margin:0;cursor: pointer;width:100% !important;display:block !important;}
}
/**
 * 	trial header
 */
.trial{
	
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background-color: #333;
	color:#ccc;
	padding:0;
	height:40px;
	line-height:40px;
	padding:5px;
	text-indent: 10px;
	font-weight: bold;
	text-shadow: 0 1px #000;
}

.trial img#refresh{float: right;margin:3px 5px 5px 5px;border:solid #666 1px;border-radius:2px;}
.trial img#refresh:active{background-color: #000;}

/**
 * signal list styles 
 */
ul.sl{
	
	border-bottom-left-radius:5px;
	border-top-left-radius:5px;
	padding:0;
	    width: 100%;
	border-right:solid #ccc 1px;
	margin:0;
	
}
ul.sl li{
	
	cursor:pointer;
	display:block;
	list-style: none;
}
ul.sl li.current{
	
	transition:background .3s;
	background: #fff;	
}
ul.sl li > div.rapper{
	
	padding:13px 5px 13px 15px;
	color:#30274D;
	display: block;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
	border-bottom:solid #ccc 1px;
}
ul.sl li:not(.lable) div.rapper{
	
	min-height:37px;	
}

/**
 * 	thumbs up and toggle icon panel
 */
li a div.thumb-rap{
	
	float: right;
	display: inline-block;
	font-weight: 800;color:#777;
	padding:0px 5px;
	/*border-radius:4px;
	background-color: #ccc;*/
	margin:-5px 2px 0 2px;
	font-size:11px;
	text-transform: capitalize;
	text-shadow:0 1px white;
}
ul.sl li a div.thumb-rap img{
	
	height:25px !important;margin:2px 8px;float:none;width:auto;
}

ul.sl li a div.thumb-rap.status img{
	margin:2px auto;
}

#results_list .signal .header{
	
    margin-left: 7px;
}
#results_list .signal .date{
	
    margin-left: 7px;
}
ul.sl li a .date img.date_ic{
	
	height:15px;
	margin-right:5px;
}
.signal-icon-rap{float: left;width:40px;height:37px;}
.sl_header{
	
	padding:10px 15px;
	text-transform:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-color: #333;
	font-weight: 700;
	color:white;
	margin-top:10px;
}
ul.sl li:last-child div.rapper{
	
	border-bottom-left-radius:5px;
}

ul.sl li::not(.selected):not(.current):not(.lable):hover div.rapper{
	
	background-color:#eee;
	box-shadow:inset 0 0 10px 3px white;
	font-weight: 900;
}



ul.sl li.current:not(.lable):hover div.rapper{background-color: #fff;}

ul.sl li.curr .signal_data{
	
	display: block;
}
.signal_data{
	
	border-bottom-right-radius:5px;
	background-color: #eee;
	height:100%;
	display: none;
	position: absolute;
	top:0;
	left:290px;
	width:710px;
	overflow: hidden;
	/*border-bottom:solid #ccc 1px;*/
	border-left:solid #ddd 1px;
}
.signal_data .content img{
	width:99%;
	height:auto;
}
.signal_data iframe{
				
	max-width: 100%;
}
.signal_data .content{
	
	padding:0 10px;
}
.signal_data .header{
	
	border-top-right-radius:5px;
	background-color: #444;
	font-weight: 700;
	font-size:15px;
	text-transform:none;
	color:white;
	margin:0;
	padding:10px;
}

#inform .form #message{
	
	line-height: 25px;
}

#inform .form #message a{
	
	color:#0016B0;
	text-decoration: underline;
}

#inform .form #message a.button{
	
	padding: 2px;
	border:#0016B0 solid 1px;
	text-decoration:none;
	border-radius:2px;
	
}

/**
 * 	inform panel
 */
#inform{
	
	background: url('../../images/black-fade.png');
	border-radius:0;
	position:fixed !important;
	top:0 !important;bottom:0;left:0;right:0;width:100%;height:100%;z-index:1000;
	padding:0;
}
#inform .form{
	
	background-color: white;
	display:block;border-radius:5px;width:500px;margin:100px auto;box-shadow:0 0 10px 3px rgba(0,0,0,.3);
	padding:15px;
	margin:0 auto;
	
}
#inform .form p{margin-top:0;margin-bottom:20px;}
#inform .form button{float:none;margin:auto;display:block;}

.thumb-rap.status .count{
	padding-top: 3px;	
}
.thumb-rap.status img{
	display:block;	
}
.thumb-rap.status{
	text-align: center;
	border-right:none;
}

.signal.watched, li.signal.selected{
	
	}

/**
 * 	special desktop features
 */
@media (min-width:1000px){

	body{
		
		background: #151122;
	}
	
	.activity{
		
	}
	
	
	.signal-result-navigation li{
		
		max-width:200px !important;
	}

	#inform .form #message {
	
		  height: 91%;
	  		overflow-y: scroll;
	}
	
	.activity.form button:not(.center):not(.rel){position:absolute;bottom:5%;right:7% ;}
	#inform .form{padding:20px 20px 40px 20px;}
	ul.sl{
		
	overflow-y: scroll;
	}
	.activity.sl{position:absolute;bottom:70px;top:0px;border-top-left-radius:0px;border-top-right-radius:0px;}
	.signal_data{
		height: 100%;
	overflow-y: scroll;
	}
	li.current{
		
		background-color: white !important;
	}
	li:hover a{
		
		/*background-color: #333;*/
	}
	
	/*
	 * position trial banner to fixed on top in big devices
	 */
	.trial{position:fixed;top:0;margin-left:300px;min-width:400px;
	border:1px solid #666;border-top:0;}
	
	/*
	 * form 
	 * 
	 */
	.activity.form {padding-bottom: 55px;}
	.item-selected li.selected{background-color: #fff;}
	
	#sl_head.visible{display:block;}
	
	/*
	 * because of tel input in desktop mode set special css in registration form
	 */
	#register input:not(.tel):not([type=checkbox]){
			
			margin:5px 0 !important;
			padding-right:44px;
	}
	
	li.signal.selected{
	
		transition:all .3s;
	}
	
	#header-menu li{
		
		padding: 0px 10px;
	}
	
	#header img {
	    height: 30px;
	    margin:0;
	}
	
	#header a.item.header-logo.nav {
	        padding: 8px !important;
	}
	
}
/**
 * 	mobile signal list
 */
@media (max-width:1000px){
	
	.sl_header{display:none;}
	/**
	 * 	fixed headers
	 */
	#header{
		
		position:fixed;top:0;width:100%;z-index:100;height:40px !important;overflow: hidden;
	}
	
	#header .item{
		
		display: inline-block;
		padding:8px 2px;
	}
	
	/**
	 * 	ios avoid header block on 5+ versions
	 */
	/*body.ios-7 #header, body.ios-8 #header, body.ios-9 #header{
		
		top:20px;
	}
	body.ios-7 .rap.main, body.ios-8 .rap.main, body.ios-9 .rap.main{
		top:70px;
	}*/
	
	.trial{
		z-index:100;
		position:static;
		width:100%;
		
		border-radius:0;
		
		padding:0;
		line-height: 40px;
		box-shadow:0 2px 3px 1px rgba(0,0,0,.2);
		    position: fixed;
    bottom: 0px;
	}
	.activity{
		
		padding-top:65px;
	}
	.activity.sl{
		
		margin:0;width:100%;
	}
	
	.signal_data .header{
		
		display: none;
	}

	
	.signal_data{
		
		position: relative;
		width:100%;
		height:auto;
		left:0;
	}
	
	.item-selected li:not(.selected){
		display:none;
	}
	.item-selected li.selected{display:block;}
	#sl_head{display:none;}
	
	/*
	 * this css makes sure the tel input will be 100% wide in mobile
	 */
	.intl-tel-input{display:block !important;}
	
	span.terms{
		
	}
}

#sl_head{display:none;}

/*
 * query only mobile phones
 */
@media only screen and (max-width:500px){
	
	
	#inform .form #message{
		
		
		overflow-y: scroll;
	}
	
	.rap{
		
		transition:all .3s;
		left: 0;
  		position: relative;
	}
	
	.rap.open{
		
		transition:all .3s;
		left: 80%;
	}
}

/**
 * 	media query fo r extra small width screens
 */
@media only screen and (max-width:360px){
	
	
	.signal-icon-rap{width:30px;}
	ul.sl li .signal-icon-rap img{width:20px;height:auto !important;}
	ul.sl li.signal > div.rapper{
		
		padding:10px 0px 10px 10px;
		background-position: top 5px right 5px;	
		background-size: auto 70% !important;
	}
	ul.sl li a .date{margin-right:10px;}
	h1.logo{font-weight: 800;font-size:17px;}
	.bottom-bar{font-size:12px;height:20px;padding:5px;}
	.bottom-bar img{height:30px;}
}

.desc{display:none;font-size:inherit;color:#333;font-weight: bold;margin:7px 0 2px 3px;}

.form-table tr td{padding:0;border-collapse: collapse;}

ul.sl li.lable > div.rapper{background-color:#555;color:white !important;padding:7px !important;text-transform: capitalize;}
ul.sl{border-top-left-radius: 0px;}
.upgrade-list{
	
	font-family: inherit;
	line-height: 22px;
	font-weight: 600;
	display:block;
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}

.hidden{display:none};

/*
 * share dialog
 */
.share-dialog-icon{
	
	margin-right:10px;
}

li.signal:not(.label):not(.watched){
	
	  background-color: #fff;
	  
}

li.signal:not(.label):not(.watched) .signal-bottom-action{
	
	    box-shadow: inset 0 -61px 35px 1px #FFFFFF;
}

ul.sl{
	
	border:none !important;
}

li.signal{
	
	  border-top:solid 1px #cccccc;
}
li.signal:last-child{
	
	  border-bottom:solid 1px #cccccc;
}

.signal_data a:visited, .signal_data a, .signal_data:focus div.rapper{
	
	background-color: transparent !important;
}

.msg p {
	
	font-size: 15px !important;
    color: #444 !important;
    line-height: 18px;
    margin-bottom:0 !important;
}

.msg p a{
	
	text-decoration:underline;
	color:#0016B0;
}

#dialog.signal .trade-box label{

	    text-align: center;
    display: inline-block;	
    padding-left: 13px;
    margin: 0 1px 0 0px;
}

#dialog.signal #dialog-body td{
	
	vertical-align: middle;
}

#dialog{
	
	display:none;
	
	color:#333;
	position:fixed;
	top:0%;
	bottom:0%;
	left:0;
	right:0;
	width:98%;
	max-width:500px;
	    margin: 1% auto;
	    border-radius:3px;
	    box-shadow:0 0 10px 2px rgba(0,0,0,.3);
	    z-index:1001;
	    background-color: #eee;
}

.asset-live-chart{
	
	width: 96%;
	height: 120px;
	margin: 2%;
	pointer-events: none;background:  url('../../images/binaryoptionsignals/loading-spinner.gif') no-repeat center;
	background-size: 80px
}

@media (max-height:525px){
	
	#dialog{
		
	}
	
	.asset-live-chart{
		
		height:150px ;
	}
}

.signal-img {
    height: auto !important;
    min-height: 90px;
    background: white url('../../res/images/loading-spinner.gif') no-repeat center;
}

#dialog table td{

	vertical-align: top;	
}
#dialog table{
	
	height:100%;
	width:100%;
	border-collapse: collapse;
}
#dialog .dialog-body{
	
	padding:10px;	
    overflow-y: scroll;
    overflow-x: hidden;
}
#dialog td.dialog-header {

	height:50px;
	line-height: 50px;
	padding-left:10px;	
	border-bottom:solid 1px #ccc;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 18px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#dialog .dialog-buttons td a{
	
	display: block;
}

#dialog td.dialog-header span.top.exit{
	
	float:right;
    width: 30px;
	line-height:30px;
    max-height:30px;
    margin:10px;
    color:#999 !important;
    border-radius:20px;
    border:solid 1px #ccc;
    text-align: center;
    cursor: pointer;
}

#dialog .dialog-buttons td{
	
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	vertical-align: middle;	
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	background-color: white;
	    font-size: 15px;
	    line-height:50px;
}

#dialog .dialog-buttons {
	
	text-align: right;
}
#dialog .dialog-buttons td.highlight a{
	
	color: white;	
}
#dialog .dialog-buttons td.highlight{
	
	    background-color: #40c689;
    
    font-size: 16px;
    text-shadow: 0 1px #333;
}

#dialog .dialog-buttons td:not(.highlight):hover{
	
	background-color: #eee;
}

#dialog .dialog-buttons td:last-child{
	
	border-bottom-right-radius:5px;	
}
#dialog .dialog-buttons td:first-child{
	
	border-left:none;
	border-bottom-left-radius:5px;
}

#dialog .dialog-buttons{
	
	height: 50px;
}

.fade{
	
	position:fixed;
	top:0;left:0;right:0;bottom:0;
	display:none;
	background-color: rgba(0,0,0,.6);
	z-index:105;
}
#results_list table{
	
	width:100%;
	border-collapse: collapse;
}
#results_list td{
	
	padding:5px 0;
}
#results_list td:first-child{
	
	text-align: center;
	width:50px;
}
#results_list td .signal-icon-rap {
	
	margin: auto;
	float:none;	
}
#results_list td .signal-icon-rap img{
	
	width:auto;
	height:inherit;	
}
#results_list tr{

	    border-bottom: 1px #ccc solid;	
}
#results_list td:last-child{
	
	text-align:right;
}
.lose, .win, .didnt-occur{
	
	padding:5px 0px;
	color:#45a069;
	display:inline-block;
	width: 100px;
	text-align: center;
	margin-right:10px;
	    border-radius: 4px;
}
.lose{
	
	color: #bb453c;
}
.didnt-occur{
	padding:5px 0px;
	    line-height: 13px;
	color: #e97c2e;
}

#results_list .date{
	
	    height: 20px;
    line-height: 20px;
    padding-left: 0px;
 }

#results_list{
	
	   font-size:13px;	
}
#results_list td .header{
	
	padding:2px 0;
	display: inline-block;	
	 
}
#results_list td{
	
	vertical-align: middle;
}

.signal-result-navigation{
	
	width:100%;
	max-width:1000px;
	display: block;
	padding:0;
	margin:0;
	height: 45px;
	
}

	#menu-rap:after {
            content: " ";
    display: block;
    height: 5px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
    top: 40px;
    background: transparent;
    }

.signal-result-navigation li.selected{
	
  transition: border .1s, top .1s;
  box-sizing:border-box;
  border-bottom:  3px solid;
	position: relative;
}

.signal-result-navigation li:not(.selected){

	box-sizing:border-box;
	transition: border .1s;
	color:#eee;
}

#menu-rap{
	
	background: inherit;
}

.signal-result-navigation li{
	
	float: left;
	list-style: none;
	width:33.3%;
	max-width:500px;
	text-align: center;
	color:#fff;
	line-height:40px;
	height: 100%;
}

.nav{
	
	cursor: pointer;
}

.activity.no-pad{
	
	width:1000px;
	padding:0;
	position: relative;
}

ul.full-page{
	
	padding:0;
	list-style: none;
}

ul.list-view li .button{
	
	float:none !important;
	padding:10px !important;
	line-height: 14px;
	height: auto;
	text-transform: none;
	margin:auto;
	    right: 5px;
    top: 8px;
    position: absolute;
}

.button.grey{
	
	border-radius:3px;
	border:solid #bbb 1px;
}
.button.blue{
	
	background-color: #27223a;
	color:white;
	border-radius:3px;
}

.btn-grey:active{
	
	background-color: #ccc;
}
ul.list-view li:first-child{
	
	border-top:solid 1px #cacaca;
}
ul.list-view{
	
	margin:0;
}

ul.list-view li{
	
	height:50px;
	padding:0 0 0 10px;
	line-height:50px;
	border-bottom:solid 1px #cacaca;
	position: relative;
}



.under-menu p{
	
    margin: 0 10px;
    padding: 10px 0;
    color:#333;
}

span.terms{
	
	display:block;
    text-align: center;
    color:#444;
    color: #777777;
        padding: 10px 0;
}

#subBtn{
	
	    position: relative;
}

span.terms a {
	
	cursor: pointer;
}


.win-rate-label{
	
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color:white;
    height: 55px;
    line-height: 55px;
    box-shadow:0 -2px 12px 0px rgba(0,0,0,.5);
}
.win-rate-label label{
	
	margin:0 10px;
	float:left;
}
.win-rate-label .rate{
	
	float: right;
	margin:0 10px;
}

@media (max-width:1000px){
	
	
	.win-rate-label{
	
		position: fixed;
	}
}

ul.sl li.signal.blocked a{

	color:#483f6f;	
}

ul.sl li.signal.blocked{
	
	height: 60px;
	padding-bottom:0;
	line-height: 60px;
}

ul.sl li.signal.blocked, .signal.blocked:hover div.rapper{
	
	background-color: #eee !important;
}

li.signal a.help{
	
	position: absolute;
    right: 0;
    bottom: 0;
    color: #30274d;
    font-size: 14px;
        padding: 13px 10px;
}

.signal.blocked img{

	float: left;	
	margin:7px 10px;
	height:47px;
	width:auto;
}

.signal.blocked .button{
	
	float:right;
	    color: #fff;
    font-size: 14px;
    text-transform:none;
    line-height:14px;
    font-weight: bold;
    background: #483f6f;
    border-radius: 5px;
    margin-right: 5px;
    margin-top:10px;
}

.intl-tel-input .country-list{
	
	color:#333 !important;
}

/**
 * 	bg
 */
body{
	
	
}


/**
 * 	activity
 */
.activity{
	
	background-color: #ebe9e9;
}

#signal_list ul.sl li{
	
	display: block;
}
#signal_list .row > div{
	
	width:19%;
	margin:0;
	padding:10px .5%;
	text-align: center;
	display: inline-block;
	font-weight: 100;
	color:inherit;
	font-size: 13px;
	color:#27223a;
	vertical-align: middle;
}

/**
 * 	inform dialog
 */
#inform.activity p{
	
	color:#333;
}

/**
 * 	theme body font color
 */
.activity p, .activity h1, .activity h2, .activity b, .activity ul li, .list-view li label, table{
	color:#27223a;
}
/**
 * 	text styles
 */
.activity p, .activity h1, .activity h2, .activity b, .activity ul li{
	
}


.signal-page-msg{
	
	background: #f6f3f3;
	border-radius:4px;
	box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);
	padding:10px;
	position: relative;
	margin-top:10px;
}
.signal-page-msg.btn{
	
	min-height:40px;
}
.signal-page-msg p{

	  margin: 0;	
}
.signal-page-msg.btn p{
	
	margin-right:70px;
	  
}

.signal-page-msg button{

	background: #27223a;
	color:#ccc;	
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 13px;
    border-radius:2px;
    padding:10px;
    height:auto;
    line-height: none;
}

.signal-page-msg button:active{
	
	transition.3s;
	background: #5a5373;
}

/**
 * 	reg bar
 */
.reg-bar {
    height: 1px;
  }

/**
 * 	inputs
 */
input{
	
	background-color: #fefefe;
	border:none;
	font-size: 20px;
	border-radius: 0;
}

/**
 * 	main button
 */
button, input.button{
	
	border-radius: 1px;
	background-color: #40c689;
	color:white;
	font-size:14px;
}

a.button{
	
	padding: 5px;
    display: inline-block;
    margin: 5px 0;
}

a.button:visited{
	
	color:inherit;
}

/**
 * 	#confDrawer
 */
#confDrawer{
	
	background-color: #0C0C0C;
	 color:#a8a6ad;
}

/**
 * 	notice
 */
.notice {
    color:white;
    background-color: #4A4068;
}

.burger-menu-btn{
	
	padding:5px 0 !important;
}

li.signal{
	/*transition:max-height .3s;*/

}


li.signal.done:not(.open) .signal-bottom-action{
	
	box-shadow:none;
}

li.signal.open{
	
	/*transition:max-height .4s;*/
	max-height:1000px;
	
}

.rnd-btn{
	
	width:35px;
	height:70px;
	height:55px;
	border-radius: 60px;
	padding:0 !important;
	text-align: center;
	display: inline-block;
	color:#B3B0C1;
}

.rnd-btn img{
	
	margin: auto;
	display: block;
	max-width:40px;
	max-height:25px;
	margin-top:5px;
	vertical-align: middle;
	width:auto;
}

.rnd-btn.purple{
	
	background-color: #30274d;
	
	color:white;
	text-shadow: none;
}

.rnd-btn.expiry label, .rnd-btn.action-call label{
	
	margin-top: 14px;
    display: block;
    font-size:13px;
}

label.expiry{
	
	color:#30274d;
	font-size:15px;
	    display: block;
    text-align: left;
    position: absolute;
    left:8px;
    bottom:8px;
    background: url('../../images/binaryoptionsignals/ic-clock.png') no-repeat left;
    padding-left:35px;
    height:30px;
    line-height: 30px;
}

.rnd-btn.action-call label{
	
	margin-top: 8px;
}

.rnd-btn.action-call{
	
	background-color: #40c689;
	border:solid 1px #30274d;
	color:white;
	text-shadow:0 2px rgba(0,0,0,.3);
	    padding: 0 5px !important;
	    box-shadow:none;
}

.rnd-btn.trade {
	
	border:solid 1px #30274d;	
}
.rnd-btn.trade label{
	
	line-height: 60px;
	font-weight:700;
	color:white;
	text-shadow:0 2px rgba(0,0,0,.3);
	font-size: 18px;
}

.signal-bottom-action .rnd-btn{
	
	margin-left:5px;
}

.rnd-btn.like .ic{

	width:30px;height:30px;margin:auto;margin-top:5px;
	background: url('../../images/binaryoptionsignals/ic_thumbs_up.png') no-repeat center;	
}
.rnd-btn.like.marked .ic{

	background: url('../../images/binaryoptionsignals/ic_thumbs_up_selected.png') no-repeat center;	
}

.rnd-btn.like{
	
	margin-right:10px;
	font-size:12px;
}

.rnd-btn.like.marked{
	color:#3FC588;
}

.signal .content label.trade{
	
	padding:2px 5px;
	border-radius:5px;
	margin:0 5px;
}

label.trade-info{
	
	display: block;
	margin-bottom:10px;
}

.trade.put, .action-call.put{
	
	background-color: #E0564B;
	color:white;
}
.trade.call{
	
	background-color: #40C689;
	color:white;
}

.raw-signal-data *{

	color: #30274D !important;	
}
.raw-signal-data{
	
	text-align: left !important;
	margin:10px 10px 70px 10px !important;
	background: transparent !important;
}

.raw-signal-data > br:first-child{
	
	display:none;
}

.raw-signal-data h1{
	
	display: none;
}

.signal-header{
	
	display:inline-block;
	    vertical-align: top;
	        margin-left: 10px;
	        font-size:17px;
}

.signal-bottom-action{
	
	position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    text-align: center;
    padding: 5px;
      box-shadow: inset 0 -45px 24px 1px #F5F0F0;
    height: 40px;
}
.signal-bottom-action .rnd-btn:not(:first-child){
	
	vertical-align: bottom;	
	margin-left:5px;
}

.actions .share-btn, .actions .like{
	
	    float: right;
}

.share-btn.rnd-btn img, .chart.rnd-btn img, .rnd-btn.trade img{
	
	margin-top:8px;
}

.thumb-rap.share-btn img {
    height: 20px;
}

li.signal img[src*="http://signalimg"]{
	
	width:100%;
	height:auto;
	border-radius:10px;
	margin:5px 0 25px 0;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.2);
}

li.signal .content{
	
	color:#30274d;
	padding:10px;
}

.social-section{
	
	position: absolute;
    right: 0;
    top: 7px;
    z-index:1;
}

li.signal .content *{
	
	font-size: 17px !important;
}

.rnd-btn.chart{
	background: #eee;
	    float: left;
	    box-shadow:0 0 10px 0 rgba(0,0,0,.2);
	    border:solid 1px #30274d;
}

.rnd-btn.trade.icon{
	
	height:55px;
}
.rnd-btn.trade.icon img{
	
	margin-top:13px;
}

#inform.activity #message b {
	
	color: #30274D !important;
}

.activity{
	
	margin:0;
}

/**
 * 	dialog 
 */

#dialog td.dialog-header{
	
	padding:5px 0px 5px 18px ;	
}
#dialog .dialog-body{

	padding:10px 18px;	
}
#dialog .dialog-body, #dialog td.dialog-header, #dialog {
	
	background-color: #fbfafa;
	border-bottom: none;
}

#dialog td.dialog-header span.top.exit{
	
	border:none;
}

#dialog .dialog-buttons td{
	
	width:auto !important;
    display: inline-block;
    padding: 0px 3%;
    margin: 10px 1%;
    background: #FAFAFA;
    border-radius:3px;
    border:none;
}

.rnd-btn:not(.trade.icon){
	
	float:left;
	display: inline;
	margin:0;
}

.rnd-btn.trade.icon img{

	margin-top:8px;	
}
.rnd-btn.trade.icon{
	
	width:45px; height:45px;
}

.list-view.brokers-list li > a{
	
	display: block;
}

ul.brokers-list li{
	
	text-indent: 0 !important;
}

.closed-status{
	
	border-bottom:dashed 1px #30274D;
	
}

.main.rap .activity, #signal_activity{
	
	position: absolute !important;
	bottom:0;
	height: auto !important;
}

.list-view li.bold{
	
	background-color: #524F5E;
}

.main-nav li label{
	
	    background-color: #EA4C4C;
    padding: 2px 5px;
    color: white;
    border-radius: 5px;
        position: relative;
    top: -7px;
        font-size: 13px;
}

a.p-select{
	
	display: block;
}

.not-read{
	
	float: right;
    margin: 10px 5px 10px 0;
    background: #EA4C4C;
    line-height: 30px;
    border-radius: 5px;
    color: white !important;
    padding: 0 5px;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
    font-size: 13px;
}

#messages ul li .date {
    color: #7d7890;
    margin-top:3px;
}

.trade-box label{
	
	background: #45a069 url('../../images/binaryoptionsignals/ar_up_white.png') no-repeat left 5px top 50%;
	border-radius:5px;
	padding:5px 0;
	display:block;
	    margin: 0 1px 0 5px;
	color:white;
	    padding-left: 10px;
	    background-size: auto 8px;
	        min-width: 41px;
}

.call-font{
	
	color:#45a069;
}
.put-font{
	
	color:#c5443a;
}

.trade-box.put label{

	background: #e2574c url('../../images/binaryoptionsignals/ar_down_white.png') no-repeat left 5px top 50%;
	 background-size: auto 8px;
}

.list-view.multiline li{
	
	min-height: 55px;
}

#dialog .dialog-header .text {
    margin: 0 10px;
    line-height:50px;
    display: inline-block;
        margin-right: 40px;
}
#dialog .dialog-header {
    height: 50px;
    background: #27223a;
	color: white;
}
#dialog .dialog-header span.top.exit {
    float: right;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 22px;
    position: absolute;
    top: 0;
    right: 0;
}
#dialog .dialog-header span.top.exit:active {
	
	transition:.2s;
	background: rgba(255,255,255,.05);
    border-radius: 50px;	
}
#dialog .dialog-buttons {
    height: 65px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#dialog div#dialog-body {
    position: absolute;
    left: 0;
    right: 0;
    padding: 10px;
    top: 50px;
    bottom: 65px;
}

.ic-live{
	pointer-events: none;	
}
.ic-live.is-live{
	
	width:10px;
	height:10px;
	border-radius:10px;
	margin-left:5px;
	background: yellow;
	display: inline-block;
	animation: flicker 1s infinite;
}

.rap.main .loader-2 {
    background: white;
    border-radius: 100px;
    padding: 8px;
    height: 20px;
	width: 20px;
	left:0;
	right:0;
	top: 80px !important;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,.3);
	z-index: 1000;
	position: fixed;
}

.rap a.item#headline{
	
	display:none;
}


.theme-dark{
	
	background: #27223a !important;
	
}

#dialog.signal #dialog-body{
	
	padding:0 !important;
}

.signal-dialog td:nth-child(2){
	
	text-transform: capitalize;
}

.signal-dialog td.chart img{

	border:solid 1px #ccc;	
}
.signal-dialog td:not(.chart){
	
	padding:8px 10px;
}

.signal-dialog .actions	.share-btn, .signal-dialog .actions .help{
	
	height: 55px;
	line-height: 55px;
display: inline-block;
text-align: center;
}

.signal-dialog .actions > td{
	
	border-top: solid 1px #e3e3e3;
}

.signal-dialog .actions	.share-btn, .signal-dialog .actions .like{
	
	width:40px;
	    text-align: center;
}

.signal-dialog .actions td{
	
	padding:10px 20px;
	vertical-align: middle !important;
}
.signal-dialog .actions, .signal-dialog .actions td{
	
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	
}

ul.expandable li, ul.expandable li label{
	
	border-color:#ccc;
}
.expandable li .container{
	
	box-shadow: none;
}

.list-view.multiline li.btn label {
	
	margin-right: 100px;	
	top:7px;
	position: relative;
}
.list-view.multiline li label{
	
	position: static;
}

.theme-dark.activity h1, .theme-dark  p, .theme-dark  h2{

	color:#ccc;	
}

.rap.main .activity {
    background: #DCDCDC;
}


.signal.blocked a .asset-box{

	   /* height: 100%; */
    display: inline-block;
    /* vertical-align: middle; */
    padding: 10px 0;	
}
.signal.blocked a{
	
	font-size:15px;
	line-height: normal;
	 
}

body.user-status-200 #signal_activity .body {
    padding-bottom: 50px;
}

@keyframes flicker  {

	0%{
		opacity: 1;
	}	
	100%{
		opacity: 0;
		transform: scale(1.8);
	}	
	
}

.disclaimer{
	
	text-align: center;
	font-size:14px;
	display:block;
	max-width: none;
	padding: 5px;
	line-height: 22px;
}

.disclaimer.marked{
	
	border: red solid 1px;
}

.disclaimer a{
	
	text-decoration: underline;
}

.cb, #register .cb{
	
	display: inline-block !important;
	vertical-align: top;
	margin: 0 !important;
}

.cb.large{
    height:22px;
    width:22px !important;
}

.cb.large[type="checkbox"]:before{
    width: 20px;
    height: 20px;
}
.cb.large[type="checkbox"]:after{
    top: -20px;
    width: 16px;
    height: 16px;
}
.cb.large.custom[type="checkbox"]:checked:after{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGHRFWHRBdXRob3IAbWluZWNyYWZ0aW5mby5jb23fZidLAAAAk0lEQVQ4y2P4//8/AyUYwcAD+OzN/oMwshjRBoA0Gr8+DcbIhhBlAEyz+qZZ/7WPryHNAGTNMOxpJvo/w0/uP0kGgGwGaZbrKgfTGnLc/0nyAgiDbEY2BCRGdCDCnA2yGeYVog0Aae5MV4c7Gzk6CRqAbDM2w/EaQEgzXgPQnU2SAcTYjNMAYm3GaQCxNuM0gFwMAPUKd8XyBVDcAAAAAElFTkSuQmCC'), linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);
}
.cb.large.custom[type="checkbox"]:not(:disabled):checked:hover:after{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGHRFWHRBdXRob3IAbWluZWNyYWZ0aW5mby5jb23fZidLAAAAk0lEQVQ4y2P4//8/AyUYwcAD+OzN/oMwshjRBoA0Gr8+DcbIhhBlAEyz+qZZ/7WPryHNAGTNMOxpJvo/w0/uP0kGgGwGaZbrKgfTGnLc/0nyAgiDbEY2BCRGdCDCnA2yGeYVog0Aae5MV4c7Gzk6CRqAbDM2w/EaQEgzXgPQnU2SAcTYjNMAYm3GaQCxNuM0gFwMAPUKd8XyBVDcAAAAAElFTkSuQmCC'), linear-gradient(135deg, #8BB0C2 0%,#FFF 100%);
}

/**
 * 	new ui enhancement
 */
a, button, .list-view, .list-view.* 
{
	-ms-touch-action: manipulation;	/* IE10  */
	touch-action: manipulation;		/* IE11+ */
}

#menu-rap li.nav:active {
    background: rgba(255,255,255,.07);
    transition: .3s;
}

#dialog .dialog-buttons td:active{
	
	transition:.2s;
	opacity: .5;
}

#dialog{
	
	-webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
	
	display:block;
	transform: scale(0);
	opacity:0;
	transition: all .3s;
	pointer-events:none;
}
#dialog.show{
	
	-webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);

	pointer-events:all;	
	transform: scale(1);
	opacity: 1;
}

button:active, input.button:active{
	
	transition:.2s;
	background: #3c725a;
}

#header-menu{
	
	margin:0;
}

#header-menu li:active, #header .item:active, #confDrawer ul li:active, #confDrawer ul a:active{
	
	transition:.2s;
	background:rgba(255,255,255,.1);
}

.row:active, tr.signal:active{
	
	transition:.3s;
	background: #ccc;
}

.thumb-rap.share-btn, .rnd-btn.like, .help{

	width:50px !important;	
}
.thumb-rap.share-btn:active, .rnd-btn.like:active, .help:active{

	transition:.3s;
	background: #ccc;	
	border-radius:50px;
	
}
.thumb-rap .share-btn{
	
	border-radius:50px;
	
}

button, .exit, .row, .list-view, tr.signal{
	
	cursor: pointer;
}

#header .rap a#headline.item{
	
	font-family: inherit;
}

.spinner-rap{
	
	background: #e7e7e7;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0; 
	top: 55px;
	height:50px;
	border: 2px solid rgba(0,0,0,.1);
	width: 70px;
	border-radius: 50px;
}

.spinner-rap{
	
	margin:0 auto;
}

#confDrawer ul li.item{
	
	height: 45px;
	padding: 0px 20px;
}


.activity.header .header button.header {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin: 10px;
    font-size: 80%;
    background: transparent;
	
}

.activity.full h1 {
    text-indent: 0px;
    font-weight: normal;
}

.body.center {
    text-align: center;
}

.body.center  p{
	
	max-width: none;
}

@media (max-width:320px){

	body.fr .white-bubble{
		
		font-size: 80%;
	}
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.activity{
	
	display:block !important;
}

.toast{
	
	transition:300ms;
	position: fixed;
    bottom: 7px;
    left: 7px;
    right: 7px;
    color: #373f51;
    padding: 10px;
    font-size: 17px;
    background: rgb(239, 239, 239);
    max-width:400px;
        z-index: 2000;
            border-radius: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}

.toast .close{
	
	    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: rgba(0,0,0,0.2);
}

.toast.notice{
	
	background: #e4a757;
    color: white;
}

.toast.ng-hide{
	
	display: block;
	bottom:-30px;
	opacity:0;
}

.toast.ng-show{
	
	bottom:7px;
	opacity:1;
}

.p-select img {
    width: 100%;
   }

/** ripple */

.ripple-btn {
  position: relative;
  overflow: hidden;
}

#header a.item{
	
	vertical-align: top;
}


.ripple-btn{
  overflow:hidden;
}

.ripple-effect{
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: white;
pointer-events:none;
    
  animation: ripple-animation 2s;
}

/**
 * 	inform panel
 */
#inform{
	
	
	border-radius:0;position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;z-index:1000;
	padding:0;
	display:block !important;
	background: rgba(0,0,0,.4);
	opacity:0;
	z-index:-1;
	transition: 300ms;
}

a.share-dialog-icon img {
    height: 50px;
}

#inform.ng-show{
	
	display:block;
	opacity:1;
	z-index:1001;
}
#inform .form{

	transition:100ms;
	transform: scale(0);	
}
#inform.ng-show .form{
	
	transform: scale(1);
}
@keyframes ripple-animation {
    from {
      transform: scale(1);
      opacity: 0.2;
    }
    to {
      transform: scale(100);
      opacity: 0;
    }
}


.loader-2 {
  position: relative;
  margin: 0 auto;
  width: 50px;
  &:before {
    content: '';
    display: block;
    padding-top: 100%;
  }
}

.loader-2 .circular {
  animation: rotate 2s linear infinite;
  height: 100%;
  transform-origin: center center;
  width: 100%;
 
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.loader-2 .circular .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
  stroke-width: 6px;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

@keyframes color {
  100%,
  0% {
    stroke: #d62d20;
  }
  40% {
    stroke: #0057e7;
  }
  66% {
    stroke: #008744;
  }
  80%,
  90% {
    stroke: #ffa700;
  }
}

.activity.full.footer .footer label {
    line-height: 60px;
    margin-left: 10px;
}

.activity.full.footer .footer button {
    margin: 8px;
}

.activity.full .footer{
	
    box-shadow: 0 -2px 10px 2px rgba(0,0,0,.1);
}

@media all and (-webkit-transform-3d) {
		
	.main-view.ng-enter,
	.main-view.ng-leave {
	    -webkit-transition: all .4s ease;
	    transition: all .4s ease;
	}
	.main-view.ng-enter {
	    opacity:.4;
	    z-index:1000;
	}
	.main-view.ng-enter-active {
	    opacity:1;
	}
	.main-view.ng-leave {
	    opacity:1;
	}
	.main-view.ng-leave-active {
	    opacity:0;
	}
}

.main-chat-button img{

    width: 30px;
    margin: 5px 0;	
}

.main-chat-button{
    position: fixed;
    z-index: 1000;
    bottom: 10px;
    right: 10px;
    border-radius: 50px;
    background: #27223a;
    width: 50px;
    height: 50px;
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,.4);
}

.detail-box {
    display: inline-block;
    width: 33%;
	text-align: center;
	padding: 5px 0;
}

.activity.full.header>.header,.activity.full.header>.header:first-child, .activity-header{

	box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
	position: absolute;
	background: white;
}

.signal-item:not(.over) .header, .signal-item.over.expanded .header {

	border-bottom: solid 1px rgba(0,0,0,.1);
}

.signal-item .header {
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    margin: 0;
    
}

.signal-item {
    background: #fff;
    margin: 15px 10px;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    border-radius: 2px;
}

h4 {
    font-size: 14px;
    color: #bababa;
    font-weight: normal;
    margin: 10px;
}

h5 {
    font-size: 14px;
    font-weight: normal;
    margin: 10px;
}

.take-profit-bg{

	background:linear-gradient(to right, #D2FFF6,#fff, #fff,#fff) !important;
}

.stop-loss-bg{

	background:linear-gradient(to right, #fff,#fff, #fff,#fff);
}

.take-profit{
	color:#2F9B94;
}

.stop-loss{
	color:#E1724F;
}

.signal-result{

	margin-left:10px;
}

.section{

	background:#fff;
	margin-bottom:15px;
	padding:0 0 15px 0;
	box-shadow: 0 4px 2px 0 rgba(0,0,0,.12);
}

h3 {
    margin: 0;
    padding: 15px;
}

button.ic  {

		background:transparent;
		padding:15px;
}
button.ic img {
    width: 16px;
}

.upgrade-list{

	list-style: none;
	padding:0;
	margin: 20px 0 0 0;
	border:none;
}

.upgrade-list li {
    line-height: 40px;
    padding-left: 25px;
}
.upgrade-list li img {
    height: 23px;
    width: 23px;
    margin-right: 15px;
    top: 5px;
    position: relative;
}

.package > div {
    display: inline-block;
    width: 32%;
    vertical-align: top;
}

.package {
    background: #fff;
    padding: 15px;
	margin-bottom: 15px;
	box-shadow: 0 4px 2px 0 rgba(0,0,0,.12);
	font-size: 15px;
	font-weight: 600;
	min-height: 40px;
	border-radius:3px;
}

button{

	background:#2F9B94;
	text-transform: capitalize;
	font-weight: 600;
}

.package-title{

	text-transform: capitalize;
}

.t-center{

	text-align:center;
}

.activity.full.header .header h1{

	display: block;
}

.onoffswitch {
    float: right;
    height: 20px;
    width: 60px;
}

.onoffswitch-label{

	height: 100%;
}

.onoffswitch-label:before{

	right:30px;
}

img.trade-type{

	height:14px;
	margin-left:5px;
}

.premium-star{
	height: 13px;
}

.positive-bg-fade{

	background:#FCFCFC;
	animation: positive-bg-fade 1s infinite;
}

@keyframes positive-bg-fade{

	0%{
		
	}

	50%{

		background:linear-gradient(to right, #D2FFF6,#FCFCFC, #FCFCFC,#FCFCFC);
	}
	
	100%{
		
	}


}

body.user-status-100 #header{

	height: 50px;
	overflow: visible;
}

body.user-status-100 #header:after {
	content: " ";
display: block;
height: 5px;
box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
width: 100%;
position: absolute;
left: 0;
right: 0;
z-index: 10;
top: 45px;
background: transparent;
}

body.user-status-201 .rap.main .activity, body.user-status-203 .rap.main .activity{

	top: 45px !important;
}

*.float-fade-top-bottom.ng-hide{

	display:block;
	transform: translateY(-20);
	  opacity:0;
}

*.float-fade-top-bottom:not(.ng-hide){
	
	animation: .5s float-fade-top-bottom ease-in;
}

@keyframes float-fade-top-bottom {
	0% {
		transform: translateY(-20px);
	  opacity:0;
	}
	
	100% {
		transform: translateY(0);
	  opacity:1;
	}
  }

  #stats .stats-chart{

	padding-bottom: 0;
	border-radius: 3px;
	margin-bottom: 20px;
	padding-top: 8px;
  }

  button.small {
    font-size: 13px;
    line-height: 13px;
    height: auto;
}

.activity.footer .footer.light{

	background:#fff;
}

#confDrawer li>i, #confDrawer li>a>i{

	background: #ffa200;
    border-radius: 30px;
    padding: 5px;
    height: 20px;
    margin-top: 5px;
    color: #0c0c0c;
}

.rap.main .relative .loader-2{

	position: relative !important;
	top: 0 !important;
	box-shadow:none;
}

/*
 * drawer behavior
 * 
 */

#confDrawer{
	
	transition: opacity .3s, width .3s, height .3s, left .3s;
	width:80%;position: fixed; top:0; bottom:0;
	 z-index:104; left:-81%;
	
}
#confDrawer:focus{

	border:none;
	box-shadow: none;
	outline:none;	
}

#confDrawer.open{
	
	
	left:0;
	box-shadow: 5px 0 10px 0 rgba(0,0,0,.4);
}

.drawer-bg.open{
	
	display: block;
}

.drawer-bg{
	
	position:fixed;
	top:0;left:0;right:0;bottom:0;
	display:none;
	background-color: transparent;
	    z-index: 100;
}

.ic-option-menu-close{
		
	float: right;
	height: 45px;
	width:45px;
	text-align: center;
}

@media (min-width:1000px){
	
	#confDrawer{
	
		transition:none;
		position: absolute;
		top: 75px;
		height: 0;
		width: 0;
		opacity:0;
	}
	
	#confDrawer.open{
		
		transition: all .3s;
		box-shadow: 0 0 12px 1px rgba(0,0,0,.9);
		height: 259px;
		left: auto;
		width: 500px;
		opacity:1;
		overflow-y: scroll;
	}
	.ic-option-menu-close{
		
		display: none;
	}
}

/*
 * drawer list style
 */
#confDrawer ul{
	
	list-style: none; padding:0 ; margin:0;	
}

#confDrawer ul li{
	
	padding:10px 20px;
	vertical-align:middle;
	line-height: auto;
	box-shadow: 0 1px 0 0 rgba(0,0,0,.1);
}

#confDrawer ul li.border{
	
	border-bottom:solid #555 1px;
}
#confDrawer ul li.header{
	
	padding:0px 0 0 10px;
	height: 48px;
	line-height: 45px;
	
}

#confDrawer ul li.item{
	
	cursor: pointer;	
}

#confDrawer ul li.item img{
	
	margin-right:10px;
}
	
#confDrawer ul li h1{
	
	color:inherit;
	margin:0;
}

.activity.full.header .header h1{
	
	margin:0;
}

.activity.full.header > .header{
	
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
}

#confDrawer ul li:not(:nth-child(0)) img{
	
	background: #FFA200;
    border-radius: 30px;
    padding: 5px;
    height: 20px;
	    top: 8px;
}

#confDrawer ul li input{
	
	padding:0;
	text-indent: 0;
}

#confDrawer ul li .social-icons a img {
    height: 30px !important;
    background: transparent !important;
    padding:0;
    border-radius: 0;
}

